package com.jeeplus.test.wdt.merchantCompany.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;


/**
 * 入驻商家表
 * @author: 徐滕
 * @version: 2024-01-04 10:41
 */
@Data
@EqualsAndHashCode(callSuper = false)
@TableName("merchant_details_info")
public class MerchantDetails extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * 入驻企业数
     */
    private Integer settledEnterpriseNumber;

    /**
     * 电商从业人员
     */
    private Integer practitionerCount;

    /**
     * 年销售额
     */
    private String annualSales;

    /**
     * 网络零售额
     */
    private String onlineRetailSales;

    /**
     * 抖音入驻商家数
     */
    private String enterNumber;
}
