package com.jeeplus.test.wdt.merchantCompany.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;


/**
 * 入驻商家表
 * @author: 徐滕
 * @version: 2024-01-04 10:41
 */
@Data
@EqualsAndHashCode(callSuper = false)
@TableName("merchant_company_info")
public class MerchantCompany extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 联系人名称
     */
    private String linkmanName;

    /**
     * 联系人电话
     */
    private String linkmanPhone;

    /**
     * 从业人员
     */
    private Integer practitionerCount;

    /**
     * 年销售额
     */
    private String annualSales;

    /**
     * 网络零售额
     */
    private String onlineRetailSales;
}
